columnSuffix: null
contentColumnType: integer(10)
fieldGroup: 97a4db91-4d82-4da2-883c-5f002115141e # Common
handle: price
instructions: ''
name: Price
searchable: false
settings:
  decimals: 0
  defaultValue: null
  max: null
  min: 0
  prefix: null
  previewCurrency: ''
  previewFormat: decimal
  size: null
  suffix: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Number
